.business-box-inner{
    margin-bottom: 15px;
}

.business-box-inner-each{
    position: relative;
    margin-top: 30px;
}

.verified-icon{
    position: absolute;
    top: -5px;
    left: -5px;
    z-index: 10;
}

.verified-business-icon{
    max-width: 45px;
}

.businesses{
    margin: 30px 0px 0px 0px;
    padding: 0px 15px 0px 0px;
    height: 460px;
    overflow: hidden;
    border-right: 1px solid #d6d6d6;
    cursor: pointer;
}

.rightpadding{
    padding: 0px 15px 0px 0px;
}

.businesses-image{
    height: 160px;
    overflow: hidden;
    width: 100%;
    float: left;
    margin-bottom: 15px;
    text-align: center;
    background: url("../images/loader.gif") no-repeat center;
}

.business-images-box{
    margin-bottom: 15px;
}

.businesses-top{
    height: 70px;
    overflow: hidden;
}

.businesses-middle{
    height: 75px;
    overflow: hidden;
}

.businesses-middle-no-accessible{
    height: 115px;
    overflow: hidden;
}

.businesses-price{
    height: 35px;
    overflow: hidden;
}

.businesses-accessible{
    overflow: hidden;
    max-height: 45px;
}

.businesses-price h1, .businesses-price h2, .businesses-price h3, .businesses-price h4, .businesses-price h5, .businesses-price h6, .grey-heading{
    font-family: 'latoregular';
    color:#4b4b4b;
}

.grey-heading{

}

.business-address{
    margin: 5px 0px 15px 0px;
}

.businesses-bottom{
    height: 50px;
    overflow: hidden;
    margin-top: 10px;
}

.lazy {
    display: none;
}

.accessibility-list{
    width: 90%;
    top: 45px;
    left: 30px;
}

.search-block-type{
    cursor: pointer;
    z-index: 100;
}

.search-block-accessibility{
    cursor: pointer;
    z-index: 99;
}

#search-menu{
    position: relative
}

.search-loading{
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1000;
    width: 100%;
    height: 100%;
    background: #ffffff;
    opacity: 0.5;
    overflow: hidden;
    display: none;
}

.search-loading img{
    margin: 60px auto;
}

.home-search-loading{    
    //padding: 14% 0px;
}

.accessibility-list-select-box{
    overflow: hidden;
    height: 350px;
    overflow-y: scroll;
    display: none;
}

.accessibility-list-select{
    background: #ffffff;
    padding: 15px;
    display: none;
}

.accessibility-list-select input[type='checkbox']{
    margin-right: 10px;
}

.white-button{
    font-size: 20px;
}

.white-button span{    
    font-family: 'latoregular';
    font-size: 16px;
}

.grey-button{
    display: inline-block;
    margin: 15px 0px;
    padding:10px 15px;
    background: #dedede;
    color: #000000;
    text-align: center;
    text-transform: uppercase;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    font-family: 'dosisbold';
}

.grey-button:hover{
    color:#000000;
    text-decoration: underline;
}

.business-tabs-ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.business-tabs-ul li{
    margin-bottom: 5px;
    width: 100%;
    float: left;
}

.business-tabs-ul b{   
    font-size: 18px;
    font-family: 'dosisbold';
}

.business-tabs-ul i{    
    font-weight: bold;
}

.business-tabs-ul .black-heading{
    border: none;
}

.feedback-stars{
    float: left;
    margin-right: 10px;
    margin-top: 3px;
}

.tab-content > .tab-pane{
    padding: 15px 0px;
}

.tabpanel-inner{
    max-height: 375px;
    overflow-x: hidden;
    overflow-y: scroll;
}

.local-review{
    border-top:1px solid #d6d6d6;
    padding: 15px 0px 0px 0px;
}

.business-reviews-box, .business-products-box{
    margin: 15px 0px;
    width: 100%;
    float: left;
}

.business-reviews{
    list-style: none;
    margin: 0px;
    padding: 15px 0px 0px 0px;
    border-top: 1px solid #d6d6d6;
    border-bottom: 1px solid #d6d6d6;
    width: 100%;
    float: left;
}

.business-products{
    list-style: none;
    margin: 0px;
    padding: 15px 0px 0px 0px;
    border-top: 1px solid #d6d6d6;
    width: 100%;
    float: left;
}

.business-reviews li{
    margin-bottom: 15px;
    font-size: 15px;
}

.business-products li{
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #d6d6d6;
}

.business-products li .blue-button, .business-products li .green-button, .business-products li .white-button, .business-products li .grey-button, .business-box-inner .blue-button{
    width: 100%;
}

.business-box-inner .green-button{
    font-size: 20px;
    width: 100%;
    padding: 7px 15px;
}

.business-reviews b, .business-products b{    
    font-size: 18px;
    font-family: 'dosisbold';
}

.business-reviews i, .business-products i{    
    font-weight: bold;
}

.accessibles{
    width: 100%;
    float: left;
    margin: 0px 0px 30px 0px;
}

.accessible-icon{
    width: 32px;
    margin: 10px 5px 0px 0px;
}

.accessible-icon-large{
    margin: 0px 10px 0px 0px;
    max-width: 35px;
}

.accessible-check-icon{
    width: 15px;
    margin-right: 5px;
}

.product-images{
    margin: 15px 0px;
    padding: 0px;
    list-style: none;
}

.product-images li{
    border:1px solid #d6d6d6;
    text-align: center;
    padding: 5px;
    float: left;
    height: 100px;  
    overflow: hidden;
    margin: 5px 5px 0px 0px;
}

.product-images li img{    
    width: auto;
    max-width: none;
    height: 100%;
}

.business-product-content{
    margin: 15px 0px;
}

.product-details{
    width: 100%;
    float: left;
    margin: 15px 0px;
    max-height: 195px;
    overflow: hidden;
    overflow-x: hidden;
    overflow-y: scroll;
}

.product-accessibility-box{
    margin-bottom: 15px;
}

.accessibility-advanced-search-form-popup .container{
    background: #ffffff;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    position: relative;
    max-height: 600px;
    overflow: hidden;
}

.accessibility-advanced-search-form-popup .container form{
    padding: 15px;
}

.accessibility-advanced-search-form-popup .container .blue-button{
    margin-bottom: 15px;
}

.accessibility-advanced-search-form-popup .container .grey-button{
    margin: 5px 15px 10px 0px;
}

.accessibility-advanced-search-form-block{
    max-height: 450px;
    margin: 10px 0px;
    overflow: hidden;
    overflow-y: scroll;
}

.accessibility-advanced-search-form-block .accessibility-name{
    cursor: pointer;
}

.black-heading{
    color:#000000;
    padding-bottom: 3px;
}

.black-bold-heading, .bold-heading{
    color:#000000;
    padding-bottom: 3px;
    font-weight: bold;
}

.minor-region-bold-heading{
    font-family: 'latoregular';
}

.black-grey-heading{
    color: #666666;
}

@media(min-width:1200px) and (max-width:1999px){   
    .accessibility-list{
        width: 88%;
    }
}

@media(max-width:1199px){   
    .accessibility-list{
        width: 83%;
    }

    .grey-button{
        width: 100%;
        margin: 10px 0px;
    }
}

@media(min-width:1199px){   
    .home-search-loading img{
        margin: 35px auto;
    }
}

@media(max-width: 991px){    
    .search-loading img{
        margin:105px auto;
    }
    .home-search-loading img{
        margin: 80px auto;
    }
}

@media(max-width: 767px){
    .businesses{
        border-bottom: 1px solid #d6d6d6;
    }

    .rightpadding{
        padding: 0px;
    }

    .businesses{
        padding-bottom: 15px;
        margin: 15px 0px;
    }

    .businesses, .businesses-top, .businesses-image, .businesses-middle, .businesses-middle-no-accessible, .businesses-bottom, .businesses-price, .businesses-price-no-accessible{
        height: auto;
        padding-top: 10px;
    }

    .businesses-bottom{
        margin-top: 0px;
    }

    .accessibility-list{
        width: 90%;
    }

    .home-search-loading img{
        margin: 132px auto;
    }

    .search-loading img{
        margin: 182px auto;
    }
}

@media(max-width:400px){
    .accessibility-list{
        width: 83%;
    }
}

@media(max-width:320px){
    .accessibility-list{
        width: 80%;
    }
}